<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Week 4 Task 3</title>
    <link rel="stylesheet" href="week4.css">
</head>
<body class="body3">
<a href="../index.html"> Return</a></p>

<h1>Main Content</h1>
Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi fuga minima necessitatibus neque nihil pariatur quae quia quisquam tempora vero? Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aut blanditiis corporis dicta dolores doloribus eaque enim eos hic inventore magni maiores modi mollitia, non officiis quidem, quos tempore velit! Eaque fuga harum repellat!


<form>
    <fieldset>
        <legend><label>Legend</label></legend>
        <br>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi cupiditate dignissimos explicabo facere, ipsa laudantium magni nulla quia quibusdam quisquam quos reprehenderit sapiente sunt tempore vero vitae, voluptas voluptates. A aut debitis delectus dolores error ipsam maiores minima perspiciatis porro!
        <br><br>
        Radio buttons: <br>
        <input type="radio" name="radio1" value="radio1" /> Radio 1 <br>
        <input type="radio" name="radio2" value="radio3" /> Radio 2 <br>
        <input type="radio" name="radio3" value="radio2" /> Radio 3 <br>

        <br>
        Checkboxes: <br>
        <input type="checkbox" name="checkbox1"/> Check 1 <br>
        <input type="checkbox" name="checkbox2"/> Check 2 <br>
        <input type="checkbox" name="checkbox3"/> Check 3 <br>

        <br>
        Text Area:<br>
        <textarea cols="30" rows="3"></textarea><br>

        <br>
        <input type="reset" name="clear" value="Clear" />
        <input type="submit" name="submit" value="Submit"/>

</body>
</html>